@extends('layouts/main')
@section('content')
<div class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
       <h1>Today</h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
      <h1>
          {{ date("Y-m-d") }}
      </h1>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->
<div class="container-fluid">
  @if (session('status'))
          <div class="alert alert-success">
            {{session('status')}}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
        @endif
    <div class="row">
        <div class="col-12 px-4 mt-3">

            <table class="table table-bordered table-sm">
                <thead>
                  <tr>
                    <th scope="col">Employee Name</th>
                    <th scope="col" >Arrival</th>
                    <th scope="col" >Break</th>
                    <th scope="col" >Departure</th>
                    <th scope="col" >Worked</th>
                    <th scope="col" >Over Time</th>
                    <th scope="col" >Comment</th>
                    
                  </tr>
                </thead>
                <tbody>
                    @foreach ($data as $item)
                    @if($item->employeeName !== "emp_deleted")   
                    <tr>
                        <td>{{$item->employeeName}}</td>
                        <td>{{$item->arrival}}</td>
                        <td>{{$item->break}}</td>
                        <td>{{$item->departure}}</td>
                        <td>{{$item->worked}}</td>
                        <td>{{$item->overtime}}</td>
                        <td>{{$item->comment}}</td>
                    </tr>
                    @endif
                    @endforeach
                </tbody>
              </table>
        </div>
            
    
           
            

                  
        

     </div>

</div>
@endsection