@extends('layouts/main')
@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-lg-6 col-offset-3">

            <div class="card card-primary mt-3">
                <div class="card-header">
                  <h3 class="card-title">Add Employee</h3>
                </div>
                <!-- /.card-header -->
                <!-- form start -->
                <form role="form" action="{{ route('employee_add') }}" method="POST">
                    @csrf
                  <div class="card-body">
                    <div class="form-group">
                        <label for="nameinput">Name</label>
                        <input type="text" class="form-control" name="name" value="{{ old('name') }}" id="nameinput" placeholder="Enter Name Here...">
                        @error('name')
                            <div class="text-danger">
                                {{ $message }}
                            </div>
                        @enderror
                    
                    </div>
                    <div class="form-group">
                        <label for="emailinput">Email address</label>
                        <input type="email" class="form-control" name="email" value="{{ old('email') }}" id="emailinput" placeholder="Enter email">
                            @error('email')
                                <div class="text-danger">
                                    {{ $message }}
                                </div>
                            @enderror
                    </div>
                    <div class="form-group">
                        <label for="password">Password </label>
                        <input type="password" class="form-control" name="password"  id="password" placeholder="Enter password">
                            @error('password')
                                <div class="text-danger">
                                    {{ $message }}
                                </div>
                            @enderror
                    </div>
                    <div class="form-group">
                        <label for="passwordconfirm">Password confirm</label>
                        <input type="password" class="form-control" name="password_confirmation"  id="passwordconfirm" placeholder="Enter password">
                            @error('password')
                                <div class="text-danger">
                                    {{ $message }}
                                </div>
                            @enderror
                    </div>
                    <div class="form-group">
                        <label for="cnic"> CNIC # </label>
                        <input type="text" class="form-control" name="cnic" value="{{ old('cnic') }}" id="cnic" placeholder="CNIC...">
                        @error('cnic')
                            <div class="text-danger">
                                {{ $message }}
                            </div>
                        @enderror
                    
                    </div>
                    <div class="form-group">
                        <label for="phone">Moblie</label>
                        <input type="text" class="form-control" name="phone" value="{{ old('phone') }}" id="phone" placeholder="Mobile No....">
                        @error('phone')
                            <div class="text-danger">
                                {{ $message }}
                            </div>
                        @enderror
                    
                    </div>

                    <div class="form-group">
                        <label for="cnic_address">CNIC Address</label>
                        <input type="text" class="form-control" name="cnic_address" value="{{ old('cnic_address') }}" id="cnic_address" placeholder="CNIC Address">
                        @error('cnic_address')
                            <div class="text-danger">
                                {{ $message }}
                            </div>
                        @enderror
                    
                    </div>
                 
                    
                  </div>
                  <!-- /.card-body -->
            
                  <div class="card-footer">
                    <button type="submit" class="btn btn-primary btn-block">Register</button>
                  </div>
                </form>
              </div>
        </div>
    </div>
</div>
  @endsection