<?php $__env->startSection('content'); ?>
<!-- Content Header (Page header) -->
<div class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0">All Active Employees</h1>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->
<div class="container-fluid">
  <?php if(session('status')): ?>
          <div class="alert alert-success">
            <?php echo e(session('status')); ?>

            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
        <?php endif; ?>
    <div class="row">
        <div class="col-12 px-4 mt-3">

            <table class="table table-bordered table-sm">
                <thead>
                  <tr>
                    <th scope="col">#</th>
                    <th scope="col" >Name</th>
                    <th scope="col" >Email</th>
                    <th scope="col" >Phone</th>
                    <th scope="col" >CNIC</th>
                    <th scope="col" >CNIC Address </th>
                    <th scope="col" class="text-center" >Controls</th>
                  </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>    
                    <tr>
                      <th scope="row"><?php echo e($loop->iteration); ?></th>
                      <td ><?php echo e($item->name); ?></td>
                      <td ><?php echo e($item->email); ?></td>
                      <td ><?php echo e($item->phone); ?></td>
                      <td > <?php echo e($item->cnic); ?> </td>
                      <td > <?php echo e($item->cnic_address); ?> </td>
                      <td class="text-center"> 
                        <a href="<?php echo e(route('attendence.today', [$item->id, $month])); ?>" class="btn btn-sm btn-info">
                            Today
                        </a>
                        <a href="<?php echo e(route('months', $item->id)); ?>" class="btn btn-sm btn-success">
                            Select Month
                        </a>
                       
                     </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  
                </tbody>
              </table>
              <div class="d-flex justify-content-end">
                  <?php echo e($data->links()); ?>

              </div>
            </div>
        </div>

</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts/main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mdftarsi/public_html/staff/lsapp/resources/views/attendence/all_employee.blade.php ENDPATH**/ ?>