
<?php $__env->startSection('content'); ?>
<div class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0">All Employees</h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
     
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->
<div class="container-fluid">
  <?php if(session('status')): ?>
          <div class="alert alert-success">
            <?php echo e(session('status')); ?>

            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
        <?php endif; ?>
    <div class="row">
        <div class="col-12 px-4 mt-3">

            <table class="table table-bordered table-sm">
                <thead>
                  <tr>
                    <th scope="col">#</th>
                    <th scope="col" >Name</th>
                    <th scope="col" >Email</th>
                    <th scope="col" >Username</th>
                    <th scope="col" >User Role</th>
                    <th scope="col" class="text-center" >Controls</th>
                  </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>    
                    <tr>
                      <th scope="row"><?php echo e($loop->iteration); ?></th>
                      <td ><?php echo e($item->name); ?></td>
                      <td ><?php echo e($item->email); ?></td>
                      <td ><?php echo e($item->username); ?></td>
                      <td > <?php echo e($item->user_role); ?> </td>
                      <td class="text-center"> 
                          <a href="<?php echo e(route('edit_user',$item->id)); ?>" class="btn btn-sm btn-primary">
                            <i class="far fa-edit"></i>
                          </a>
                          <?php if($item->id !== auth()->user()->id): ?>
                          <form class="d-inline-block" action="<?php echo e(route('user.delete')); ?>" method="POST">
                            <?php echo method_field('DELETE'); ?>
                            <?php echo csrf_field(); ?>
                            <button name="id" value="<?php echo e($item->id); ?>" class="btn btn-sm btn-danger">
                              <i class="fas fa-trash"></i>
                            </button>
                          </form>
                          <?php endif; ?>
                     </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  
                </tbody>
              </table>
              <div class="d-flex justify-content-end">
                  <?php echo e($data->links()); ?>

              </div>
            </div>
        </div>

</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts/main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home1/tek2d/tek2d.work/staff/lsapp/resources/views/auth/all_users.blade.php ENDPATH**/ ?>