<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class CheckRole
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle(Request $request, Closure $next)
    {
        if ($request->user()->user_role === "employee") {
            // abort(401, 'This action is unauthorized.');
           return redirect()->route('emp_dashboard');
        }
        return $next($request);
    }
}
