@extends('layouts/main')
@section('content')
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0">Name</h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
          <h1 class="m-0">{{$employee->name}}
            @if($employee->deleted_at !== null)
            (Inactive)
            @endif
          </h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
<div class="container-fluid">
  @if (session('status'))
          <div class="alert alert-success">
            {{session('status')}}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
        @endif
    <div class="row">
  
        <div class="col-12 px-4 mt-3">

            <table class="table table-bordered table-sm">
                <thead>
                  <tr>
                    <th scope="col">#</th>
                    <th scope="col" >Month</th>
                    <th scope="col" >days</th>
                    <th scope="col" >Year</th>
                    <th scope="col" class="text-center" >Controls</th>
                  </tr>
                </thead>
                <tbody>
                    @foreach ($data as $item)    
                    <tr>
                      <th scope="row">{{$loop->iteration }}</th>
                      <td >{{$item->month_name}}</td>
                      <td >{{ $item->month_days}}</td>
                      <td >{{ $item->year}}</td>
                    
                      <td class="text-center"> 
                        <a href="{{ route('attendence.today', [$employee->id, $item->month_year]) }}" class="btn btn-sm btn-info">
                            View Month
                        </a>
                     </td>
                    </tr>
                    @endforeach
                  
                </tbody>
              </table>
              <div class="d-flex justify-content-end">
                  {{ $data->links() }}
              </div>
            </div>
        </div>

</div>
@endsection